<html>
	<head>
	</head>
	<body>
		<h1>Test 정보</h1>
		{% if test %}
        <div style="width:200px; float:left; margin-left:20px; border:1px solid black;">
			Test 이름 : {{ test.name }}
			<br>
		</div>
		{% endif %}
	</body>
</html>
